/*

  /) ,           /)         ,    /)
 /    __    _  _(/   _   _   _/_(/      _   _   _   _
(/__(_/ (__(/_(_(_   (_(/ _(_(__/ )_   /_)_(_(_/_)_/_)_ o   o   o

http://sass-lang.com/


*/
div {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

a {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; }

@media screen and (min-width: 770px) {
  /*heading (24-col 960px fixed layout)
  ----------------------------------------*/
  .heading {
    width: 100%;
    display: block;
    float: left; }
    .heading .group {
      width: 960px;
      margin: 0 auto; }
      .heading .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .heading .group .span-1 {
    width: 40px; }
  .heading .group .span-2 {
    width: 80px; }
  .heading .group .span-3 {
    width: 120px; }
  .heading .group .span-4 {
    width: 160px; }
  .heading .group .span-5 {
    width: 200px; }
  .heading .group .span-6 {
    width: 240px; }
  .heading .group .span-7 {
    width: 280px; }
  .heading .group .span-8 {
    width: 320px; }
  .heading .group .span-9 {
    width: 360px; }
  .heading .group .span-10 {
    width: 400px; }
  .heading .group .span-11 {
    width: 440px; }
  .heading .group .span-12 {
    width: 480px; }
  .heading .group .span-13 {
    width: 520px; }
  .heading .group .span-14 {
    width: 560px; }
  .heading .group .span-15 {
    width: 600px; }
  .heading .group .span-16 {
    width: 640px; }
  .heading .group .span-17 {
    width: 680px; }
  .heading .group .span-18 {
    width: 720px; }
  .heading .group .span-19 {
    width: 760px; }
  .heading .group .span-20 {
    width: 800px; }
  .heading .group .span-21 {
    width: 840px; }
  .heading .group .span-22 {
    width: 880px; }
  .heading .group .span-23 {
    width: 920px; }
  .heading .group .span-24 {
    width: 960px; }

  .heading .group .skip-1 {
    margin-left: 40px; }
  .heading .group .skip-2 {
    margin-left: 80px; }
  .heading .group .skip-3 {
    margin-left: 120px; }
  .heading .group .skip-4 {
    margin-left: 160px; }
  .heading .group .skip-5 {
    margin-left: 200px; }
  .heading .group .skip-6 {
    margin-left: 240px; }
  .heading .group .skip-7 {
    margin-left: 280px; }
  .heading .group .skip-8 {
    margin-left: 320px; }
  .heading .group .skip-9 {
    margin-left: 360px; }
  .heading .group .skip-10 {
    margin-left: 400px; }
  .heading .group .skip-11 {
    margin-left: 440px; }
  .heading .group .skip-12 {
    margin-left: 480px; }
  .heading .group .skip-13 {
    margin-left: 520px; }
  .heading .group .skip-14 {
    margin-left: 560px; }
  .heading .group .skip-15 {
    margin-left: 600px; }
  .heading .group .skip-16 {
    margin-left: 640px; }
  .heading .group .skip-17 {
    margin-left: 680px; }
  .heading .group .skip-18 {
    margin-left: 720px; }
  .heading .group .skip-19 {
    margin-left: 760px; }
  .heading .group .skip-20 {
    margin-left: 800px; }
  .heading .group .skip-21 {
    margin-left: 840px; }
  .heading .group .skip-22 {
    margin-left: 880px; }
  .heading .group .skip-23 {
    margin-left: 920px; }
  .heading .group .skip-24 {
    margin-left: 960px; }

  /*maincontent (24-col 960px fixed layout)
  ----------------------------------------*/
  .maincontent {
    width: 100%;
    display: block;
    float: left; }
    .maincontent .group {
      width: 960px;
      margin: 0 auto; }
      .maincontent .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .maincontent .group .span-1 {
    width: 40px; }
  .maincontent .group .span-2 {
    width: 80px; }
  .maincontent .group .span-3 {
    width: 120px; }
  .maincontent .group .span-4 {
    width: 160px; }
  .maincontent .group .span-5 {
    width: 200px; }
  .maincontent .group .span-6 {
    width: 240px; }
  .maincontent .group .span-7 {
    width: 280px; }
  .maincontent .group .span-8 {
    width: 320px; }
  .maincontent .group .span-9 {
    width: 360px; }
  .maincontent .group .span-10 {
    width: 400px; }
  .maincontent .group .span-11 {
    width: 440px; }
  .maincontent .group .span-12 {
    width: 480px; }
  .maincontent .group .span-13 {
    width: 520px; }
  .maincontent .group .span-14 {
    width: 560px; }
  .maincontent .group .span-15 {
    width: 600px; }
  .maincontent .group .span-16 {
    width: 640px; }
  .maincontent .group .span-17 {
    width: 680px; }
  .maincontent .group .span-18 {
    width: 720px; }
  .maincontent .group .span-19 {
    width: 760px; }
  .maincontent .group .span-20 {
    width: 800px; }
  .maincontent .group .span-21 {
    width: 840px; }
  .maincontent .group .span-22 {
    width: 880px; }
  .maincontent .group .span-23 {
    width: 920px; }
  .maincontent .group .span-24 {
    width: 960px; }

  .maincontent .group .skip-1 {
    margin-left: 40px; }
  .maincontent .group .skip-2 {
    margin-left: 80px; }
  .maincontent .group .skip-3 {
    margin-left: 120px; }
  .maincontent .group .skip-4 {
    margin-left: 160px; }
  .maincontent .group .skip-5 {
    margin-left: 200px; }
  .maincontent .group .skip-6 {
    margin-left: 240px; }
  .maincontent .group .skip-7 {
    margin-left: 280px; }
  .maincontent .group .skip-8 {
    margin-left: 320px; }
  .maincontent .group .skip-9 {
    margin-left: 360px; }
  .maincontent .group .skip-10 {
    margin-left: 400px; }
  .maincontent .group .skip-11 {
    margin-left: 440px; }
  .maincontent .group .skip-12 {
    margin-left: 480px; }
  .maincontent .group .skip-13 {
    margin-left: 520px; }
  .maincontent .group .skip-14 {
    margin-left: 560px; }
  .maincontent .group .skip-15 {
    margin-left: 600px; }
  .maincontent .group .skip-16 {
    margin-left: 640px; }
  .maincontent .group .skip-17 {
    margin-left: 680px; }
  .maincontent .group .skip-18 {
    margin-left: 720px; }
  .maincontent .group .skip-19 {
    margin-left: 760px; }
  .maincontent .group .skip-20 {
    margin-left: 800px; }
  .maincontent .group .skip-21 {
    margin-left: 840px; }
  .maincontent .group .skip-22 {
    margin-left: 880px; }
  .maincontent .group .skip-23 {
    margin-left: 920px; }
  .maincontent .group .skip-24 {
    margin-left: 960px; }

  /*nav_subnav (24-col 960px fixed layout)
  ----------------------------------------*/
  .nav_subnav {
    width: 100%;
    display: block;
    float: left; }
    .nav_subnav .group {
      width: 960px;
      margin: 0 auto; }
      .nav_subnav .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .nav_subnav .group .span-1 {
    width: 40px; }
  .nav_subnav .group .span-2 {
    width: 80px; }
  .nav_subnav .group .span-3 {
    width: 120px; }
  .nav_subnav .group .span-4 {
    width: 160px; }
  .nav_subnav .group .span-5 {
    width: 200px; }
  .nav_subnav .group .span-6 {
    width: 240px; }
  .nav_subnav .group .span-7 {
    width: 280px; }
  .nav_subnav .group .span-8 {
    width: 320px; }
  .nav_subnav .group .span-9 {
    width: 360px; }
  .nav_subnav .group .span-10 {
    width: 400px; }
  .nav_subnav .group .span-11 {
    width: 440px; }
  .nav_subnav .group .span-12 {
    width: 480px; }
  .nav_subnav .group .span-13 {
    width: 520px; }
  .nav_subnav .group .span-14 {
    width: 560px; }
  .nav_subnav .group .span-15 {
    width: 600px; }
  .nav_subnav .group .span-16 {
    width: 640px; }
  .nav_subnav .group .span-17 {
    width: 680px; }
  .nav_subnav .group .span-18 {
    width: 720px; }
  .nav_subnav .group .span-19 {
    width: 760px; }
  .nav_subnav .group .span-20 {
    width: 800px; }
  .nav_subnav .group .span-21 {
    width: 840px; }
  .nav_subnav .group .span-22 {
    width: 880px; }
  .nav_subnav .group .span-23 {
    width: 920px; }
  .nav_subnav .group .span-24 {
    width: 960px; }

  .nav_subnav .group .skip-1 {
    margin-left: 40px; }
  .nav_subnav .group .skip-2 {
    margin-left: 80px; }
  .nav_subnav .group .skip-3 {
    margin-left: 120px; }
  .nav_subnav .group .skip-4 {
    margin-left: 160px; }
  .nav_subnav .group .skip-5 {
    margin-left: 200px; }
  .nav_subnav .group .skip-6 {
    margin-left: 240px; }
  .nav_subnav .group .skip-7 {
    margin-left: 280px; }
  .nav_subnav .group .skip-8 {
    margin-left: 320px; }
  .nav_subnav .group .skip-9 {
    margin-left: 360px; }
  .nav_subnav .group .skip-10 {
    margin-left: 400px; }
  .nav_subnav .group .skip-11 {
    margin-left: 440px; }
  .nav_subnav .group .skip-12 {
    margin-left: 480px; }
  .nav_subnav .group .skip-13 {
    margin-left: 520px; }
  .nav_subnav .group .skip-14 {
    margin-left: 560px; }
  .nav_subnav .group .skip-15 {
    margin-left: 600px; }
  .nav_subnav .group .skip-16 {
    margin-left: 640px; }
  .nav_subnav .group .skip-17 {
    margin-left: 680px; }
  .nav_subnav .group .skip-18 {
    margin-left: 720px; }
  .nav_subnav .group .skip-19 {
    margin-left: 760px; }
  .nav_subnav .group .skip-20 {
    margin-left: 800px; }
  .nav_subnav .group .skip-21 {
    margin-left: 840px; }
  .nav_subnav .group .skip-22 {
    margin-left: 880px; }
  .nav_subnav .group .skip-23 {
    margin-left: 920px; }
  .nav_subnav .group .skip-24 {
    margin-left: 960px; }

  /*maincontent (25-col 960px fixed layout)
  ----------------------------------------*/
  .instructions {
    width: 100%;
    display: block;
    float: left; }
    .instructions .group {
      width: 960px;
      margin: 0 auto; }
      .instructions .group .item {
        float: left;
        height: 100%;
        width: 36.923px; }

  .instructions .group .span-1 {
    width: 36.923px; }
  .instructions .group .span-2 {
    width: 73.846px; }
  .instructions .group .span-3 {
    width: 110.769px; }
  .instructions .group .span-4 {
    width: 147.692px; }
  .instructions .group .span-5 {
    width: 184.615px; }
  .instructions .group .span-6 {
    width: 221.538px; }
  .instructions .group .span-7 {
    width: 258.462px; }
  .instructions .group .span-8 {
    width: 295.385px; }
  .instructions .group .span-9 {
    width: 332.308px; }
  .instructions .group .span-10 {
    width: 369.231px; }
  .instructions .group .span-11 {
    width: 406.154px; }
  .instructions .group .span-12 {
    width: 443.077px; }
  .instructions .group .span-13 {
    width: 480.0px; }
  .instructions .group .span-14 {
    width: 516.923px; }
  .instructions .group .span-15 {
    width: 553.846px; }
  .instructions .group .span-16 {
    width: 590.769px; }
  .instructions .group .span-17 {
    width: 627.692px; }
  .instructions .group .span-18 {
    width: 664.615px; }
  .instructions .group .span-19 {
    width: 701.538px; }
  .instructions .group .span-20 {
    width: 738.462px; }
  .instructions .group .span-21 {
    width: 775.385px; }
  .instructions .group .span-22 {
    width: 812.308px; }
  .instructions .group .span-23 {
    width: 849.231px; }
  .instructions .group .span-24 {
    width: 886.154px; }
  .instructions .group .span-25 {
    width: 923.077px; }
  .instructions .group .span-26 {
    width: 960.0px; }

  .instructions .group .skip-1 {
    margin-left: 36.923px; }
  .instructions .group .skip-2 {
    margin-left: 73.846px; }
  .instructions .group .skip-3 {
    margin-left: 110.769px; }
  .instructions .group .skip-4 {
    margin-left: 147.692px; }
  .instructions .group .skip-5 {
    margin-left: 184.615px; }
  .instructions .group .skip-6 {
    margin-left: 221.538px; }
  .instructions .group .skip-7 {
    margin-left: 258.462px; }
  .instructions .group .skip-8 {
    margin-left: 295.385px; }
  .instructions .group .skip-9 {
    margin-left: 332.308px; }
  .instructions .group .skip-10 {
    margin-left: 369.231px; }
  .instructions .group .skip-11 {
    margin-left: 406.154px; }
  .instructions .group .skip-12 {
    margin-left: 443.077px; }
  .instructions .group .skip-13 {
    margin-left: 480.0px; }
  .instructions .group .skip-14 {
    margin-left: 516.923px; }
  .instructions .group .skip-15 {
    margin-left: 553.846px; }
  .instructions .group .skip-16 {
    margin-left: 590.769px; }
  .instructions .group .skip-17 {
    margin-left: 627.692px; }
  .instructions .group .skip-18 {
    margin-left: 664.615px; }
  .instructions .group .skip-19 {
    margin-left: 701.538px; }
  .instructions .group .skip-20 {
    margin-left: 738.462px; }
  .instructions .group .skip-21 {
    margin-left: 775.385px; }
  .instructions .group .skip-22 {
    margin-left: 812.308px; }
  .instructions .group .skip-23 {
    margin-left: 849.231px; }
  .instructions .group .skip-24 {
    margin-left: 886.154px; }
  .instructions .group .skip-25 {
    margin-left: 923.077px; }
  .instructions .group .skip-26 {
    margin-left: 960.0px; }

  /*homemain (24-col 960px fixed layout)
  ----------------------------------------*/
  .homemain {
    width: 100%;
    display: block;
    float: left; }
    .homemain .group {
      width: 960px;
      margin: 0 auto; }
      .homemain .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .homemain .group .span-1 {
    width: 40px; }
  .homemain .group .span-2 {
    width: 80px; }
  .homemain .group .span-3 {
    width: 120px; }
  .homemain .group .span-4 {
    width: 160px; }
  .homemain .group .span-5 {
    width: 200px; }
  .homemain .group .span-6 {
    width: 240px; }
  .homemain .group .span-7 {
    width: 280px; }
  .homemain .group .span-8 {
    width: 320px; }
  .homemain .group .span-9 {
    width: 360px; }
  .homemain .group .span-10 {
    width: 400px; }
  .homemain .group .span-11 {
    width: 440px; }
  .homemain .group .span-12 {
    width: 480px; }
  .homemain .group .span-13 {
    width: 520px; }
  .homemain .group .span-14 {
    width: 560px; }
  .homemain .group .span-15 {
    width: 600px; }
  .homemain .group .span-16 {
    width: 640px; }
  .homemain .group .span-17 {
    width: 680px; }
  .homemain .group .span-18 {
    width: 720px; }
  .homemain .group .span-19 {
    width: 760px; }
  .homemain .group .span-20 {
    width: 800px; }
  .homemain .group .span-21 {
    width: 840px; }
  .homemain .group .span-22 {
    width: 880px; }
  .homemain .group .span-23 {
    width: 920px; }
  .homemain .group .span-24 {
    width: 960px; }

  .homemain .group .skip-1 {
    margin-left: 40px; }
  .homemain .group .skip-2 {
    margin-left: 80px; }
  .homemain .group .skip-3 {
    margin-left: 120px; }
  .homemain .group .skip-4 {
    margin-left: 160px; }
  .homemain .group .skip-5 {
    margin-left: 200px; }
  .homemain .group .skip-6 {
    margin-left: 240px; }
  .homemain .group .skip-7 {
    margin-left: 280px; }
  .homemain .group .skip-8 {
    margin-left: 320px; }
  .homemain .group .skip-9 {
    margin-left: 360px; }
  .homemain .group .skip-10 {
    margin-left: 400px; }
  .homemain .group .skip-11 {
    margin-left: 440px; }
  .homemain .group .skip-12 {
    margin-left: 480px; }
  .homemain .group .skip-13 {
    margin-left: 520px; }
  .homemain .group .skip-14 {
    margin-left: 560px; }
  .homemain .group .skip-15 {
    margin-left: 600px; }
  .homemain .group .skip-16 {
    margin-left: 640px; }
  .homemain .group .skip-17 {
    margin-left: 680px; }
  .homemain .group .skip-18 {
    margin-left: 720px; }
  .homemain .group .skip-19 {
    margin-left: 760px; }
  .homemain .group .skip-20 {
    margin-left: 800px; }
  .homemain .group .skip-21 {
    margin-left: 840px; }
  .homemain .group .skip-22 {
    margin-left: 880px; }
  .homemain .group .skip-23 {
    margin-left: 920px; }
  .homemain .group .skip-24 {
    margin-left: 960px; }

  /*submain (24-col 960px fixed layout)
  ----------------------------------------*/
  .submain {
    width: 100%;
    display: block;
    float: left; }
    .submain .group {
      width: 960px;
      margin: 0 auto; }
      .submain .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .submain .group .span-1 {
    width: 40px; }
  .submain .group .span-2 {
    width: 80px; }
  .submain .group .span-3 {
    width: 120px; }
  .submain .group .span-4 {
    width: 160px; }
  .submain .group .span-5 {
    width: 200px; }
  .submain .group .span-6 {
    width: 240px; }
  .submain .group .span-7 {
    width: 280px; }
  .submain .group .span-8 {
    width: 320px; }
  .submain .group .span-9 {
    width: 360px; }
  .submain .group .span-10 {
    width: 400px; }
  .submain .group .span-11 {
    width: 440px; }
  .submain .group .span-12 {
    width: 480px; }
  .submain .group .span-13 {
    width: 520px; }
  .submain .group .span-14 {
    width: 560px; }
  .submain .group .span-15 {
    width: 600px; }
  .submain .group .span-16 {
    width: 640px; }
  .submain .group .span-17 {
    width: 680px; }
  .submain .group .span-18 {
    width: 720px; }
  .submain .group .span-19 {
    width: 760px; }
  .submain .group .span-20 {
    width: 800px; }
  .submain .group .span-21 {
    width: 840px; }
  .submain .group .span-22 {
    width: 880px; }
  .submain .group .span-23 {
    width: 920px; }
  .submain .group .span-24 {
    width: 960px; }

  .submain .group .skip-1 {
    margin-left: 40px; }
  .submain .group .skip-2 {
    margin-left: 80px; }
  .submain .group .skip-3 {
    margin-left: 120px; }
  .submain .group .skip-4 {
    margin-left: 160px; }
  .submain .group .skip-5 {
    margin-left: 200px; }
  .submain .group .skip-6 {
    margin-left: 240px; }
  .submain .group .skip-7 {
    margin-left: 280px; }
  .submain .group .skip-8 {
    margin-left: 320px; }
  .submain .group .skip-9 {
    margin-left: 360px; }
  .submain .group .skip-10 {
    margin-left: 400px; }
  .submain .group .skip-11 {
    margin-left: 440px; }
  .submain .group .skip-12 {
    margin-left: 480px; }
  .submain .group .skip-13 {
    margin-left: 520px; }
  .submain .group .skip-14 {
    margin-left: 560px; }
  .submain .group .skip-15 {
    margin-left: 600px; }
  .submain .group .skip-16 {
    margin-left: 640px; }
  .submain .group .skip-17 {
    margin-left: 680px; }
  .submain .group .skip-18 {
    margin-left: 720px; }
  .submain .group .skip-19 {
    margin-left: 760px; }
  .submain .group .skip-20 {
    margin-left: 800px; }
  .submain .group .skip-21 {
    margin-left: 840px; }
  .submain .group .skip-22 {
    margin-left: 880px; }
  .submain .group .skip-23 {
    margin-left: 920px; }
  .submain .group .skip-24 {
    margin-left: 960px; }

  /*footing (24-col 960px fixed layout)
  ----------------------------------------*/
  .footing {
    width: 100%;
    display: block;
    float: left; }
    .footing .group {
      width: 960px;
      margin: 0 auto; }
      .footing .group .item {
        float: left;
        height: 100%;
        width: 40px; }

  .footing .group .span-1 {
    width: 40px; }
  .footing .group .span-2 {
    width: 80px; }
  .footing .group .span-3 {
    width: 120px; }
  .footing .group .span-4 {
    width: 160px; }
  .footing .group .span-5 {
    width: 200px; }
  .footing .group .span-6 {
    width: 240px; }
  .footing .group .span-7 {
    width: 280px; }
  .footing .group .span-8 {
    width: 320px; }
  .footing .group .span-9 {
    width: 360px; }
  .footing .group .span-10 {
    width: 400px; }
  .footing .group .span-11 {
    width: 440px; }
  .footing .group .span-12 {
    width: 480px; }
  .footing .group .span-13 {
    width: 520px; }
  .footing .group .span-14 {
    width: 560px; }
  .footing .group .span-15 {
    width: 600px; }
  .footing .group .span-16 {
    width: 640px; }
  .footing .group .span-17 {
    width: 680px; }
  .footing .group .span-18 {
    width: 720px; }
  .footing .group .span-19 {
    width: 760px; }
  .footing .group .span-20 {
    width: 800px; }
  .footing .group .span-21 {
    width: 840px; }
  .footing .group .span-22 {
    width: 880px; }
  .footing .group .span-23 {
    width: 920px; }
  .footing .group .span-24 {
    width: 960px; }

  .footing .group .skip-1 {
    margin-left: 40px; }
  .footing .group .skip-2 {
    margin-left: 80px; }
  .footing .group .skip-3 {
    margin-left: 120px; }
  .footing .group .skip-4 {
    margin-left: 160px; }
  .footing .group .skip-5 {
    margin-left: 200px; }
  .footing .group .skip-6 {
    margin-left: 240px; }
  .footing .group .skip-7 {
    margin-left: 280px; }
  .footing .group .skip-8 {
    margin-left: 320px; }
  .footing .group .skip-9 {
    margin-left: 360px; }
  .footing .group .skip-10 {
    margin-left: 400px; }
  .footing .group .skip-11 {
    margin-left: 440px; }
  .footing .group .skip-12 {
    margin-left: 480px; }
  .footing .group .skip-13 {
    margin-left: 520px; }
  .footing .group .skip-14 {
    margin-left: 560px; }
  .footing .group .skip-15 {
    margin-left: 600px; }
  .footing .group .skip-16 {
    margin-left: 640px; }
  .footing .group .skip-17 {
    margin-left: 680px; }
  .footing .group .skip-18 {
    margin-left: 720px; }
  .footing .group .skip-19 {
    margin-left: 760px; }
  .footing .group .skip-20 {
    margin-left: 800px; }
  .footing .group .skip-21 {
    margin-left: 840px; }
  .footing .group .skip-22 {
    margin-left: 880px; }
  .footing .group .skip-23 {
    margin-left: 920px; }
  .footing .group .skip-24 {
    margin-left: 960px; }

  /*
  ----------------------------------------*/
  .modal {
    width: 60%;
    display: block;
    float: left; }
    .modal .group {
      width: 100%;
      margin: 0 auto; }
      .modal .group .item {
        float: left;
        height: 100%;
        width: 4.167%; }

  .modal .group .span-1 {
    width: 4.167%; }
  .modal .group .span-2 {
    width: 8.333%; }
  .modal .group .span-3 {
    width: 12.5%; }
  .modal .group .span-4 {
    width: 16.667%; }
  .modal .group .span-5 {
    width: 20.833%; }
  .modal .group .span-6 {
    width: 25%; }
  .modal .group .span-7 {
    width: 29.167%; }
  .modal .group .span-8 {
    width: 33.333%; }
  .modal .group .span-9 {
    width: 37.5%; }
  .modal .group .span-10 {
    width: 41.667%; }
  .modal .group .span-11 {
    width: 45.833%; }
  .modal .group .span-12 {
    width: 50%; }
  .modal .group .span-13 {
    width: 54.167%; }
  .modal .group .span-14 {
    width: 58.333%; }
  .modal .group .span-15 {
    width: 62.5%; }
  .modal .group .span-16 {
    width: 66.667%; }
  .modal .group .span-17 {
    width: 70.833%; }
  .modal .group .span-18 {
    width: 75%; }
  .modal .group .span-19 {
    width: 79.167%; }
  .modal .group .span-20 {
    width: 83.333%; }
  .modal .group .span-21 {
    width: 87.5%; }
  .modal .group .span-22 {
    width: 91.667%; }
  .modal .group .span-23 {
    width: 95.833%; }
  .modal .group .span-24 {
    width: 100%; }

  .modal .group .skip-1 {
    margin-left: 4.167%; }
  .modal .group .skip-2 {
    margin-left: 8.333%; }
  .modal .group .skip-3 {
    margin-left: 12.5%; }
  .modal .group .skip-4 {
    margin-left: 16.667%; }
  .modal .group .skip-5 {
    margin-left: 20.833%; }
  .modal .group .skip-6 {
    margin-left: 25%; }
  .modal .group .skip-7 {
    margin-left: 29.167%; }
  .modal .group .skip-8 {
    margin-left: 33.333%; }
  .modal .group .skip-9 {
    margin-left: 37.5%; }
  .modal .group .skip-10 {
    margin-left: 41.667%; }
  .modal .group .skip-11 {
    margin-left: 45.833%; }
  .modal .group .skip-12 {
    margin-left: 50%; }
  .modal .group .skip-13 {
    margin-left: 54.167%; }
  .modal .group .skip-14 {
    margin-left: 58.333%; }
  .modal .group .skip-15 {
    margin-left: 62.5%; }
  .modal .group .skip-16 {
    margin-left: 66.667%; }
  .modal .group .skip-17 {
    margin-left: 70.833%; }
  .modal .group .skip-18 {
    margin-left: 75%; }
  .modal .group .skip-19 {
    margin-left: 79.167%; }
  .modal .group .skip-20 {
    margin-left: 83.333%; }
  .modal .group .skip-21 {
    margin-left: 87.5%; }
  .modal .group .skip-22 {
    margin-left: 91.667%; }
  .modal .group .skip-23 {
    margin-left: 95.833%; }
  .modal .group .skip-24 {
    margin-left: 100%; } }
/*end of 770px*/